{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "com.optimgov.cvs",
      "nativeLanguage": "fr"
    },
    "jhipsterVersion": "6.10.5",
    "applicationType": "monolith",
    "baseName": "gestioncvs",
    "packageName": "com.optimgov.cvs",
    "packageFolder": "com/optimgov/cvs",
    "serverPort": "8080",
    "authenticationType": "jwt",
    "cacheProvider": "no",
    "websocket": false,
    "databaseType": "sql",
    "devDatabaseType": "oracle",
    "prodDatabaseType": "oracle",
    "searchEngine": false,
    "messageBroker": false,
    "serviceDiscoveryType": false,
    "buildTool": "maven",
    "enableSwaggerCodegen": false,
    "jwtSecretKey": "N2FjZTdiNzQyZDIwZGM4NjY5MjUzYjU3NzEwOGJjNGYwOWJhOWUxZWYyMjY2YTk5YzBjYzcyMTE3OGQ4NGZhZjA1N2Q3OWE2ZWFiOTNkMmE5ZDQ4NTJhNDNjY2UwYmY0YmMyZWQ4MmQxMjYwNDBlYTJiMWJjYjJiYmYwYWQ2ZTg=",
    "embeddableLaunchScript": false,
    "useSass": true,
    "clientPackageManager": "npm",
    "clientFramework": "angularX",
    "clientTheme": "none",
    "clientThemeVariant": "",
    "creationTimestamp": 1621327971009,
    "testFrameworks": [],
    "jhiPrefix": "jhi",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "otherModules": [],
    "enableTranslation": true,
    "nativeLanguage": "fr",
    "languages": ["fr", "ar-ly", "en"],
    "blueprints": []
  }
}
